Support » Plugin: Widget Context » WordPress 5.5 update

  • JosC

    (@josc)


    Does this great plugin work with the latest version of WordPress v5.5?
    Prior to the install it says that it hasn’t been tested with this version.

    • This topic was modified 1 year ago by JosC.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Kaspars

    (@kasparsd)

    Thanks for reminding me to update the “Tested with” version! Yes, the plugin does work with the latest version 5.5 of WordPress.

    Thread Starter JosC

    (@josc)

    Thanks! Will the Pro version be labelled as Pro in the plugin and filename for downloading?

    • This reply was modified 1 year ago by JosC.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 5.5 update’ is closed to new replies.